curl --request POST \
--url https://api.qovery.com/deploymentQueue/{deploymentRequestId}/cancelDeployment \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'This response has no body data.Cancel the a deployment request.
curl --request POST \
--url https://api.qovery.com/deploymentQueue/{deploymentRequestId}/cancelDeployment \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'This response has no body data.Documentation Index
Fetch the complete documentation index at: https://qovery-erebe-skills.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
The body is of type object.
Was this page helpful?